body {
        width: 100%;
        float: left;
        margin: 0;
}
* {
    box-sizing: border-box;
}
a, button {
    text-decoration: none;
    outline: none;
}
.main-part {
    width: 100%;
    max-width: 1200px;
    margin: 50px auto;
}
.middle-content {
    width: 100%;
    float: left;
}
.main-one {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}
.m-box {
    display: grid;
    border: 1px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
}
.m-img {
    max-height: 200px;
    overflow: hidden;
}
.m-content {
    padding: 10px 10px 20px 10px;
}
.submit-part {
    width: 100%;
    float: left;
    display: grid;
    justify-content: center;
    justify-items: center;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 50px;
}
.s-button {
    background: #d4d4d4;
    padding: 10px 20px;
    border: none;
    color: #000;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: 0px 0px 30px rgba(0,0,0,.1);
}